=== debian/changelog ===
ros-kinetic-cob-footprint-observer (0.7.13-2xenial) xenial; urgency=high

  * Merge pull request #246 <https://github.com/ipa320/cob_control/issues/246> from fmessmer/fix_catkin_lint_kinetic
    [kinetic] fix catkin_lint
  * fix catkin_lint
  * Contributors: Felix Messmer, fmessmer

 -- Felipe Garcia Lopez <flg@ipa.fhg.de>  Mon, 05 Apr 2021 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.7.12-2xenial) xenial; urgency=high



 -- Felipe Garcia Lopez <flg@ipa.fhg.de>  Tue, 20 Oct 2020 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.7.11-2xenial) xenial; urgency=high



 -- Felipe Garcia Lopez <flg@ipa.fhg.de>  Fri, 20 Mar 2020 23:00:00 -0000

ros-kinetic-cob-footprint-observer (0.7.10-2xenial) xenial; urgency=high

  * Merge pull request #225 <https://github.com/ipa320/cob_control/issues/225> from fmessmer/ci_updates_kinetic
    [travis] ci updates - kinetic
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Felipe Garcia Lopez <flg@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-footprint-observer (0.7.9-2xenial) xenial; urgency=high



 -- Felipe Garcia Lopez <flg@ipa.fhg.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-footprint-observer (0.7.8-2xenial) xenial; urgency=high



 -- Felipe Garcia Lopez <flg@ipa.fhg.de>  Thu, 08 Aug 2019 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.7.7-2xenial) xenial; urgency=high



 -- Felipe Garcia Lopez <flg@ipa.fhg.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.7.6-2xenial) xenial; urgency=high



 -- Felipe Garcia Lopez <flg@ipa.fhg.de>  Thu, 06 Jun 2019 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.7.5-2xenial) xenial; urgency=high



 -- Felipe Garcia Lopez <flg@ipa.fhg.de>  Sun, 19 May 2019 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.7.4-2xenial) xenial; urgency=high



 -- Felipe Garcia Lopez <flg@ipa.fhg.de>  Thu, 04 Apr 2019 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.7.3-2xenial) xenial; urgency=high



 -- Felipe Garcia Lopez <flg@ipa.fhg.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-cob-footprint-observer (0.7.2-2xenial) xenial; urgency=high



 -- Felipe Garcia Lopez <flg@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.7.1-2xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/kinetic_release_candidate' into kinetic_dev
  * Merge pull request #169 <https://github.com/ipa320/cob_control/issues/169> from ipa-fxm/kinetic_updates_indigo
    Kinetic updates indigo
  * Merge branch 'indigo_dev' of github.com:ipa320/cob_control into kinetic_dev
    Conflicts:
    .travis.yml
  * Merge pull request #164 <https://github.com/ipa320/cob_control/issues/164> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #159 <https://github.com/ipa320/cob_control/issues/159> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Felipe Garcia Lopez <flg@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-footprint-observer (0.7.0-2xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.6.15-2xenial) xenial; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.6.14-2xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.6.13-2xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.6.12-2xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.6.11-2xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.6.10-2xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.6.9-2xenial) xenial; urgency=high

  * boost revision
  * do not install headers in executable-only packages
  * explicit dependency to boost
  * explicit dependency to boost
  * remove trailing whitespaces
  * migrate to package format 2
  * sort dependencies
  * review dependencies
  * Contributors: ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.6.8-2xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.6.7-2xenial) xenial; urgency=high

  * beautify CMakeLists
  * Contributors: ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.6.6-2xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Wed, 17 Dec 2014 23:00:00 -0000

ros-kinetic-cob-footprint-observer (0.6.5-2xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Wed, 17 Dec 2014 23:00:00 -0000

ros-kinetic-cob-footprint-observer (0.6.4-2xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 15 Dec 2014 23:00:00 -0000

ros-kinetic-cob-footprint-observer (0.6.3-2xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 15 Dec 2014 23:00:00 -0000

ros-kinetic-cob-footprint-observer (0.6.2-2xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-kinetic-cob-footprint-observer (0.6.1-2xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 21 Sep 2014 22:00:00 -0000

ros-kinetic-cob-footprint-observer (0.5.3-2xenial) xenial; urgency=high

  * install tags
  * Contributors: ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 30 Mar 2014 22:00:00 -0000


